/* Paging list search */
.pagingListSearchStatus {
    margin: 8px;
    line-height: 32px;
    font-size: 12px;
}

.pagingListSearchForm {
    display: flex;
    align-items: center;
    margin: 8px;
}

.pagingListSearchForm FORM {
    margin: 0px;
}

.pagingListSearchForm A {
    text-decoration: underline;
}

.pagingListSearchForm TD {
    padding-left: 5px;
}

.pagingListSearchForm .checkbox {
    font-size: 12px;
    text-align: right;
    position: absolute;
    top: 3px;
    left: -200px;
    white-space: nowrap;
}

.pagingListSearchForm .checkbox INPUT {
    vertical-align: middle;
}

.pagingListSearchForm .searchField {
    margin-left: 8px;
    text-align: right;
    position: relative;
    top: 0;
    left: 0;
}

.pagingListSearchForm .searchField .pagingListSearchField {
    padding-left: 30px;
    width: 257px;
    font-size: 12px;
}

.pagingListSearchForm .searchFieldDimmed {
    color: #c9c9c9;
}

.pagingListSearchForm .searchFieldIcon {
    position: absolute;
    top: 1px;
    left: 1px;
    padding: 2px 2px 2px 2px;
    font-size: 22px;
    margin-right: 4px;
    color: #666666;
    cursor: pointer;
    margin-top: -2px;
}

* + html .pagingListSearchForm .searchFieldIcon {
   top: 2px;
}

* html .pagingListSearchForm .searchFieldIcon {
   top: 4px;
   left: 2px;
}